Package wx :: Package lib :: Module fancytext :: Class StaticFancyText

[frames | no frames]

## Type StaticFancyText

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                  StaticBitmap --+
                                 |
                                StaticFancyText

Method Summary
| `__init__(self, window, id, text, *args, **kargs)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:53 2007 | http://epydoc.sf.net